{
  "server": [
    {
      "itemId": "MTIzLndvd29nZy5jeW91NTIyMjM=",
      "totalUp": 0,
      "totalDown": 0,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "5L2/55So5YmN6K6w5b6X5pu05paw6K6i6ZiFMA==",
      "totalUp": 2812,
      "totalDown": 18108,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "MTE3Lndvd29nZy5jeW91NTIyMTc=",
      "totalUp": 683319,
      "totalDown": 34968096,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "a25mYy54bXJ0aG5vZGUuY29tNDIwMzExMC41Ljk2LjMvdGg=",
      "totalUp": 7230714,
      "totalDown": 418165014,
      "todayUp": 88813,
      "todayDown": 499209,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "a25mYy54bXJ0aG5vZGUuY29tNDIwMjQxMC41Ljk2LjMvdGg=",
      "totalUp": 138401894,
      "totalDown": 4292203317,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "a25mYy54bXJ0aG5vZGUuY29tNDIwNTExMC41Ljk2LjMvdGg=",
      "totalUp": 422790,
      "totalDown": 202590489,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "a2VjLnhtcnRobm9kZS5jb200MjMwMjEwLjUuOTYuMy90aA==",
      "totalUp": 14621854,
      "totalDown": 442298636,
      "todayUp": 0,
      "todayDown": 0,
      "dateNow": 638936640000000000
    },
    {
      "itemId": "a25mYy54bXJ0aG5vZGUuY29tNDIwMjExMC41Ljk2LjMvdGg=",
      "totalUp": 5256795,
      "totalDown": 65892198,
      "todayUp": 1034078,
      "todayDown": 11898316,
      "dateNow": 638936640000000000
    }
  ]
}